
/* General */

.btn-rental {
    background: #990000;
    border-radius: 0px !important;
    color: #fff;
    font-size: 18px !important;
    padding: 10px 30px 12px;
    text-transform: uppercase;
}

@media (min-width: 768px) {
    .header-mobile-sticky { display: none; }
}

/* Navigation Section*/
.rental-subnav {
    background: #990000;
    text-align: center;
    padding: 15px 0px;
}

.rental-subnav a {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: center;
    color: #fff;
}
.rental-subnav h4 {
    margin-bottom: 0px;
    margin-left: 30px;
    position: relative;
}

.rental-subnav h4::after {
    content: "\f105";
    font-family: Fontawesome;
    font-size: 26px;
    margin-left: 20px;
}

@media (max-width: 767px) {
    .rental-subnav img { display: none; }
}
/* Rental Grid Section */

#rental-cta-grid {
    background: #F7F7F7;
    padding: 50px 0 30px;
}

.rental-cta-wrapper h2 {
    color: #000;
}

.rental-grid-item {
    margin-top: 35px;
    justify-content: center;
}

.rental-box {
    overflow: hidden;
    position: relative;
    min-height: 300px;
    margin-bottom: 30px;
}

.rental-box-bg {
    position: absolute;
    height: 100%;
    width: 100%;
}

.rental-box-bg img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.rental-box-bg::before {
    content: '';
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    position: absolute;
}

.rental-box-content {
    height: 100%;
    z-index: 99;
    position: relative;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    min-height: 300px;
}

.rental-box-content h2 { 
    text-align: center;
    color: #fff;
    padding: 0px 15px;
}

.rental-box-link {
    background: rgba(153,0,0,0.5);
    color: #fff;
    font-weight: 600;
    font-size: 22px;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    text-align: center;
    opacity: 1;
    padding: 5px 15px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.rental-grid-item:hover a { opacity: 1; }
@media (min-width: 992px) {
    #rental-cta-grid { padding: 90px 0 70px; }
    .rental-cta-wrapper h2 {  font-size: 35px; }
    .rental-box-content h2 {  max-width: 215px; }
    .rental-box-content { min-height: 403px;  }
    .rental-box { min-height: 403px; }
    .rental-box-link { 
        opacity: 0; 
        padding: 0px;
    }
    .rental-box:hover .rental-box-link {
        opacity: 1;
        padding: 15px 0;
    }
}

/* Rental Information Section*/

.rental-info-wrapper {
    padding: 50px 0;
}

.rental-info-bottom p { font-weight: 500; }
.rental-info-bottom h4 { margin-bottom: 20px; }
.card.rental-info-box {
    background: #962519;
    overflow: hidden;
    min-height: 300px;
    border-radius: 0;
    border: 1px solid #ccc;
    text-align: center;
    margin-bottom: 30px;
}

.rental-info-box h3 { font-style: italic; }

.card-body.rental-info-front {
    padding: 50px 40px;
}

.rental-info-front h3 { color: #fff; }

.rental-info-img {
    margin-bottom: 20px;
}

.rental-info-back {
    text-align: center;
    /*background: #962519; 
    color: #fff;
    */
    background: #fff;
    color: #212529;
    position: absolute;
    left: 0;
    height: 100%;
    padding: 45px 30px;
    opacity: 0;
    transition: all 0.4s ease 0s;
}

.rental-info-back p {
    /*color: #fff;*/
    color: #212529;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.3;
}

.rental-info-back a {
    text-transform: uppercase;
    font-style: italic;
    font-weight: 600;
    font-size: 15px;
    letter-spacing: 0.5px;
}

.rental-info-back > div {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

@media (min-width: 992px) {
    .rental-info-wrapper {
        padding: 90px 0;
    }
   .rental-info-box:hover .rental-info-back{
       opacity: 1;
   }
}

@media (min-width: 1300px) {
    .rental-info-wrapper .container { max-width: 1300px; }
}

/* Location */
.home-locations {
    background: #0B0F18 !important;
    color: #fff;
    padding: 50px 0px;
    position: relative;
}

.rental-location-bg {
    position: absolute;
    opacity: 0.2;
    top: 0;
    width: 100%;
    height: 100%;
}
.rental-location-bg img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.location-items {
    padding: 0;
    list-style: none;
    font-weight: 500;
}

.location-items .fa-phone:before {
    content: "\f095" !important;
}

.location-items a { 
    color: #fff; 
    font-weight: 600;
}

.location-items li > span {
    font-weight: 400;
    display: inline-block;
    vertical-align: middle;
    width: 90%;
    padding-left: 20px;
}

.location-items i {
    display: inline-block;
    vertical-align: middle;
    width: 10px;
}

.location-items .fa-location-direct {
    background-image: url(../png/icon-direction-2.png);
    width: 20px;
}

.location-items li.location-map > span {
    padding-left: 10px;
    width: 80%;
}

.rental-location-box {
    background: rgba(0,0,0,0.5);
    padding: 20px 20px 20px 30px!important;
}

.rental-location-box h4 {
    text-align: center;
    color: #962519;
}

@media (min-width: 992px) {
    .home-locations {
        padding: 90px 0px 20px;
        color: #fff;
    }
    
    .rental-location-content {
        max-width: 650px;
        margin: auto;
        text-align: center;
    }
}

/* Blog Section */
div#rp-wrap {
    background-color: #ddd;
    border-bottom: 1px solid #fff;
    padding: 50px 0px;
}

div#rp-wrap .row-wrap h2 { margin-bottom: 45px;}

div#rp-wrap .row-wrap .rp-image img {
    min-height: 180px;
    max-height: 190px;
}

div#rp-wrap .row-wrap div#rp-posts .rp-item {
    padding-bottom: 50px;
}

div#rp-wrap .row-wrap div#rp-posts .rp-item .rp-content h5 {
    text-transform: uppercase;
    font-family: 'Barlow Semi Condensed';
    font-weight: 500;
}

div#rp-wrap .row-wrap p { font-weight: 400; }

div#rp-wrap .row-wrap div#rp-posts .rp-item .rp-content a {
    font-weight: 500;
    color: #801D10;
    position: absolute;
    bottom: 25px;
}

@media (max-width: 812px) {
    div#rp-wrap .row-wrap div#rp-posts .rp-item {
        max-width: 350px;
        margin: 20px;
    }
}
@media (min-width: 1200px) {
    .rental-location-grid { 
        max-width: 1200px;
    }
}
@media (min-width: 1300px) {
    .rental-location-grid { 
        max-width: 1300px;
    }
}
/* Rental Footer section */
.cta-contact-section {
    background: #801D10;
    color: #fff;
    text-align: center;
    padding: 10px 0;
}
div#wrapper-footer div#footer-cta {
    height: 0px;
    visibility: hidden;
    opacity: 0;
    background: #801D10;
    color: #fff;
}
